RubyGems Navigation menu

aws-sdk-workspaces 1.97.0

Official AWS Ruby gem for Amazon WorkSpaces. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.101.0 - April 18, 2024 (95 KB)
  2. 1.100.0 - March 07, 2024 (91.5 KB)
  3. 1.99.0 - February 08, 2024 (91 KB)
  4. 1.98.0 - February 05, 2024 (91 KB)
  5. 1.97.0 - January 26, 2024 (90.5 KB)
Show all versions (113 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

5f289ad21a6c66e45c0d3756a4d7bb5a0f1f64dccb59ba2b92da2b196b05a2cd

Total downloads 71,240,509

For this version 44,194

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: